

.mgBtm {
    display: inline-block;
    margin-bottom: 15px;
}

.sizeM2 {
    font-size: 11px;
}

.sizeM1 {
    font-size: 14px;
}
.sizeP1 {
    font-size: 18px;
}

.sizeP2 {
    font-size: 24px;
}

.sizeP3 {
    font-size: 32px;
}
.mdtxt {
    font-size:1.2em;
}


.clrGreen {
    color: green !important;
}

.clrRed {
    color: red !important;
}

.clrBlue {
    color: blue !important;
}

.clrOlive {
    color: olive !important;
}

.clrBO {
    color: #736F6E;
}


.dealPrices {
    display:inline-block;
    line-height: 1.5em;

}

.tblData {
    overflow-x:auto;


}
.card {
    margin:1.5rem;
    border:1px solid black;
    width:190px;
}
.sm {
    font-size:0.75em;
}
.ctrtxt {
    text-align:center;
}
.ttltxt {
    font-size: 1.1em;
}